local fn = _gn(0x774BD811F656A122)
--- 6 calls in the b617d scripts, removed identical lines:
-- AUDIO::SET_RADIO_STATION_MUSIC_ONLY("RADIO_01_CLASS_ROCK", 1);
-- AUDIO::SET_RADIO_STATION_MUSIC_ONLY(AUDIO::GET_RADIO_STATION_NAME(10), 0);
-- AUDIO::SET_RADIO_STATION_MUSIC_ONLY(AUDIO::GET_RADIO_STATION_NAME(10), 1);
function Global.SetRadioStationMusicOnly(radioStation, toggle)
	return _in2(fn, _ts(radioStation), toggle)
end
